<template>
  <div class="notify">
    <div class="clip-path-box">
      <div class="clip-path"></div>
    </div>
    <div class="notify-box">
      <ul class="events">
        <li class="event" v-for="(item, i) in notifyEvents" :key="i">
          {{ item }}
        </li>
      </ul>
    </div>
  </div>
</template>
<script>
export default {
  data() {
    return {
      notifyEvents: [
        "event1",
        "event2",
        "event3",
        "event4",
        "event5",
        "event6",
      ],
    };
  },
};
</script>
<style lang="scss">
@import "profNotify.scss";
</style>